Project

General

Profile

Actions

Anomalie #1682

closed

Minimum PHP version not shown on compat page

Added by Johan Cwiklinski about 1 year ago. Updated 12 months ago.

Status:
Fermé
Priority:
Normal
Category:
Core
Target version:
Start date:
06/11/2023
Due date:
% Done:

100%

Estimated time:
Version utilisée:

Description

On compat page, whan the required PHP version is not met; we should display the minimal one required.

Actions

Also available in: Atom PDF